BODY {
background-color:#F8F7F1;

font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:small;
text-align:center;
}

hr{color:#7B723E;};

h1{
  font-family:georgia,serif;
  font-size: small;
}


a{text-decoration:none}

td{FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif;
 FONT-SIZE:small;
background-color:#ECE9D8;
text-align:left;
}


.tdh{
text-align:center;
background-color: #686133;
font-family:georgia,serif;
color:#ECE9D8;

}

A:hover {
  color: #857A41;
  text-decoration: underline;
  font-weight:bold;
}
A:link {
  color: #474223;
  font-weight:bold;
}

A:visited {
  color: #7B723E;
  font-weight:bold;
}


A:active{
  color:black;
  font-weight:bold;
}

A.eml:link {
  color: #474223;
  font-weight:normal;
  font-size:x-small;
}



#stxt {
 font-size:small;
 font:weight:normal; 
 align:left;

 }



.nml{
  color: #474223;
  font-weight:normal;
 }

hr{color: "#ffffff"}
